EESchema Schematic File Version 2
LIBS:OAE.Parts
LIBS:power
LIBS:device
LIBS:transistors
LIBS:conn
LIBS:linear
LIBS:regul
LIBS:74xx
LIBS:cmos4000
LIBS:adc-dac
LIBS:memory
LIBS:xilinx
LIBS:microcontrollers
LIBS:dsp
LIBS:microchip
LIBS:analog_switches
LIBS:motorola
LIBS:texas
LIBS:intel
LIBS:audio
LIBS:interface
LIBS:digital-audio
LIBS:philips
LIBS:display
LIBS:cypress
LIBS:siliconi
LIBS:opto
LIBS:atmel
LIBS:contrib
LIBS:valves
LIBS:BreakoutBoard-cache
EELAYER 25 0
EELAYER END
$Descr User 8268 5846
encoding utf-8
Sheet 5 10
Title "Breakout Board"
Date "2017-12-19"
Rev "Rev3.4"
Comp "Enertechnos Ltd."
Comment1 "FOR REVIEW - NOT APPROVED"
Comment2 ""
Comment3 "As such ANALOG INPUTS must receive voltage not higher than 3.3V."
Comment4 "WARNING: ChipKit WiFire runs at 3.3V AND IS NOT 5V-safe."
$EndDescr
$Comp
L RJ45 J201
U 1 1 5A2E9F01
P 2150 2050
AR Path="/5A2F1991/5A2E9F01" Ref="J201"  Part="1" 
AR Path="/5A2F08D5/5A2E9F01" Ref="J301"  Part="1" 
AR Path="/5A2F40AA/5A2E9F01" Ref="J401"  Part="1" 
AR Path="/5A2F0F54/5A2E9F01" Ref="J501"  Part="1" 
AR Path="/5A2F6574/5A2E9F01" Ref="J601"  Part="1" 
AR Path="/5A327B0A/5A2E9F01" Ref="J701"  Part="1" 
F 0 "J501" H 2350 2550 50  0000 C CNN
F 1 "RJ45" H 2000 2550 50  0000 C CNN
F 2 "PartsLibraries:RJ45" H 2150 2050 50  0001 C CNN
F 3 "" H 2150 2050 50  0001 C CNN
	1    2150 2050
	0    1    1    0   
$EndComp
$Comp
L RJ45 J202
U 1 1 5A2E9F0E
P 2150 2950
AR Path="/5A2F1991/5A2E9F0E" Ref="J202"  Part="1" 
AR Path="/5A2F08D5/5A2E9F0E" Ref="J302"  Part="1" 
AR Path="/5A2F40AA/5A2E9F0E" Ref="J402"  Part="1" 
AR Path="/5A2F0F54/5A2E9F0E" Ref="J502"  Part="1" 
AR Path="/5A2F6574/5A2E9F0E" Ref="J602"  Part="1" 
AR Path="/5A327B0A/5A2E9F0E" Ref="J702"  Part="1" 
F 0 "J502" H 2350 3450 50  0000 C CNN
F 1 "RJ45" H 2000 3450 50  0000 C CNN
F 2 "PartsLibraries:RJ45" H 2150 2950 50  0001 C CNN
F 3 "" H 2150 2950 50  0001 C CNN
	1    2150 2950
	0    1    1    0   
$EndComp
Wire Notes Line
	1000 1450 1000 3450
Wire Notes Line
	1000 3450 2800 3450
Wire Notes Line
	2800 3450 2800 1450
Wire Notes Line
	2800 1450 1000 1450
Text Notes 1100 3400 0    60   ~ 0
Module
Text HLabel 1700 2200 0    60   Output ~ 0
ARD_TEMP
Text HLabel 1700 2800 0    60   Input ~ 0
ARD_PWM_A
Text HLabel 1700 2900 0    60   Input ~ 0
ARD_PWM_B
Text HLabel 1700 3000 0    60   Input ~ 0
ARD_PWM_C
Text HLabel 1700 3100 0    60   Input ~ 0
ARD_PWM_D
Text GLabel 1700 2600 0    60   Input ~ 0
DC_IN
Text GLabel 1700 2700 0    60   UnSpc ~ 0
DC_GND
Text GLabel 1700 2300 0    60   Input ~ 0
ARD_VCC
Text GLabel 1700 2400 0    60   UnSpc ~ 0
ARD_GND
Text HLabel 1700 1700 0    60   Output ~ 0
ARD_CUR
$EndSCHEMATC
